#w		{color:white}
#nl		{text-decoration:none}
#b		{font-weight:bold}
#c7		{color:#777777; text-decoration:none}
p		{margin:0.9em 0pt}
.tv		{font:13px verdana,tahoma,arial,helvetica;}
.tt		{font:13px tahoma,verdana,arial,helvetica;}
.ttl		{color:#111111; font:bold 13px tahoma,verdana,arial,helvetica;}
.newshdr	{color:#111111; font:bold 15px tahoma,verdana,arial,helvetica;}
.st		{font:11px tahoma,verdana,arial,helvetica; text-decoration:none}
a.st:hover	{text-decoration:underline}
.sta		{font:11px/15px tahoma,verdana,arial,helvetica;}
input.s		{font:13px/11px tahoma,verdana,arial,helvetica; border:#c2c397 dashed 1px; height:19; width:87; background-color:#ffffff}
input.vip	{font:11px tahoma,verdana,arial,helvetica; border:#c2c397 dashed 1px; height:19; width:370; background-color:#ffffff}
.bt		{border: black solid 1px; cursor: hand}
ol.nl		{margin-left:2.1em; margin-top:0px; margin-bottom:0px}
ul.sm		{margin: 0.0em 0.0em; margin-left: 1.5em;}
hr		{color:#999999}

.txt		{font: 13px verdana,tahoma,arial}
.menu		{font: 11px tahoma,verdana,arial}
.vs		{font: 1px tahoma,arial}

#transparent	{filter:Alpha(Opacity=40, FinishOpacity=40, Style=1, StartX=0, StartY=0, FinishX=100, FinishY=100)}
.normal		{filter:Alpha(Opacity=40, FinishOpacity=100, Style=1, StartX=0, StartY=0, FinishX=100, FinishY=100)}
.hover		{filter:Alpha(Opacity=100, FinishOpacity=100, Style=1, StartX=0, StartY=0, FinishX=100, FinishY=100)}

h4.outline	{font:bold 11px tahoma,verdana,arial,helvetica; color:#555555; cursor:hand; margin-top:10px; margin-bottom:10px;}
span.outline	{font:11px tahoma,verdana,arial,helvetica; margin-top:0px; margin-bottom:10px;}

a.outline	{font:bold 11px tahoma,verdana,arial,helvetica; cursor:hand; margin-top:10px; margin-bottom:10px;}

.newsTitle { text-transform: uppercase; }